{
	"identifier": "lt-260-g16",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Tender Capacity",
	"GroupID": "mev-tender-capacity",
	"bulkAdds": [
		{
		"kind": "SetTextDecalComponent",
		"size": [
		  1.0,
		  0.3,
		  0.02
		],
		"text": "<line-height=92px><size=95.6>4000   GAL<br>6   TONS",
		"forceColor": "",
		"id": "MEV Fuel Capacity",
		"debug": false,
		"name": "tender capacity",
		"transform": {
		  "position": [
			0.0,
			2.625,
			-2.935
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}